<h1 class="product-names">
  <div class="product-full-name"><%= @nutrient.name %></div>
</h1>

<div class="product-details">
  <% if @nutrient.reference_value %>
  <p>
    Referentna vrijednost: <%= "#{@nutrient.reference_value} #{@nutrient.reference_unit}" %>
  </p>
  <% end %>
</div>